<?php session_start();
//DB CONNECT
$dblink = mysql_connect("localhost", "allwayto_BNK1", "S]]xShFwAhSi")
  or die ("Could not connect to Database Check you connection");
//SELECT DB
mysql_select_db ("allwayto_BNK2")
  or die ("Could not select database");
  
  // get ip
   function VisitorIP()
    {
 if(isset($_SERVER['HTTP_X_FORWARDED_FOR']))
        $TheIp=$_SERVER['HTTP_X_FORWARDED_FOR'];
    else $TheIp=$_SERVER['REMOTE_ADDR'];

    return trim($TheIp);
    }
	// logoff
	  if(isset($_GET['logoff']))
              {
				  session_destroy();
				 header("location:login?wrong=failed");
			  }
?>